RubyGems Navigation menu

sup 0.19.0

Sup is a console-based email client for people with a lot of email. * GMail-like thread-centered archiving, tagging and muting * Handling mail from multiple mbox and Maildir sources * Blazing fast full-text search with a rich query language * Multiple accounts - pick the right one when sending mail * Ruby-programmable hooks * Automatically tracking recent contacts

Versiones:

  1. 1.0 - July 12, 2020 (200 KB)
  2. 0.23 - July 10, 2020 (200 KB)
  3. 0.22.1 - June 18, 2015 (200 KB)
  4. 0.22.0 - June 16, 2015 (200 KB)
  5. 0.21.0 - February 12, 2015 (200 KB)
  6. 0.19.0 - July 05, 2014 (200 KB)
Mostrar todas las versiones (47 total)

dependencias de Runtime (10):

  • chronic ~> 0.9.1
  • highline >= 0
  • locale ~> 2.0
  • lockfile >= 0
  • mime-types ~> 1.0
  • ncursesw ~> 1.4.0
  • rmail-sup ~> 1.0.1
  • trollop >= 1.12
  • unicode ~> 0.4.4
  • xapian-ruby ~> 1.2.15
  • dependencias de Development (5):

  • bundler ~> 1.3
  • gpgme >= 2.0.2
  • minitest ~> 4.7
  • rake >= 0
  • rr ~> 1.0.5
  • Propietarios:

    Autores:

    • William Morgan, Gaute Hope, Hamish Downer, Matthieu Rakotojaona

    SHA 256 checksum:

    3c8961dae4895aeb050a2338f6a1e74eb39fbba7ff1031c01596545177ba1270

    Total de descargas 392.178

    Para esta versión 6.033

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    GPL-2

    Versión de Ruby requerida: >= 1.9.3

    Enlace: